/**  **/

a.directions {
	display: none;
}
/*** Any self-respecting desktop ***/
@media all and (min-width: 1200px) {
}

/*** For the people who love to resize or keep windows open haphazardly ***/
@media all and (min-width: 1025px) and (max-width: 1200px) {
}

/*** Most of the mobile devices ***/
@media all and (max-width: 1024px) {

}

/*** iPad landscape and more resizers ***/
@media all and (min-width: 769px) and (max-width: 1024px) {
}

/*** The Divi Breakpoint ***/
@media all and (max-width: 980px) {
	
}

/*** iPad portrait and below ***/
@media all and (max-width: 768px) {
}

/*** iPad portrait and more resizers ***/
@media all and (min-width: 480px) and (max-width: 768px) {
	
}

/*** Phablets and all phones ***/
@media all and (max-width: 550px) {
}

/*** Regular sized phones for non-Shaq sized people ***/
@media all and (max-width: 479px) {
	a.directions {
		display: inline-block;
		/*** Edit the properties below to style the button ***/
		color: white;
		background: black;
		padding: 6px;
	}
}

/* Form Styles */
.ai-contact-form {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.full-col {
	width: 100%;
	margin-bottom: .5rem;
}
.half-col {
	width: 49%;
	margin-bottom: .5rem;
}
.thirds-col {
	width: 30%;
	margin-bottom: .5rem;
}
.the-button {
	background: #f00;
	color: white;
	padding: 10px;
	width: 100%;
}
.the-button:hover {
	background: #a00;
	color: white;
	padding: 10px;
	width: 100%;
}

.ai-contact-form input[type=text], 
.ai-contact-form input[type=password], 
.ai-contact-form input[type=tel], 
.ai-contact-form input[type=email], 
.ai-contact-form input.text, 
.ai-contact-form input.title, 
.ai-contact-form textarea,
.ai-contact-form select {
	padding: 0.5rem;
	font-size: 1rem;
	color: #ededed;
	background-color: transparent;
	width:100%;
	border-radius:0px;
	border:1px #cdcdcd solid;
}
.ai-contact-form textarea {
	height: 10rem;
}
.ai-contact-form input[type=text]:focus, 
.ai-contact-form input[type=tel]:focus, 
.ai-contact-form input[type=email]:focus, 
.ai-contact-form textarea:focus {
	border:#fff solid 1px;
	background: #b2d235; 
	color:#142429;
}
.ai-contact-form input[type="file"] {
	margin: 0.7rem; 
	max-width:15rem; 
	display:inline-block;
}
